
[Desktop Entry]
Encoding=UTF-8
Name=TimeTunnel
Comment=Draws an animation similar to the opening and closing effects on the Dr. Who TV show. Written by Sean P. Brennan; 2005.
TryExec=timetunnel
Exec=timetunnel -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
